Bug 1379538 - We need add operational tools packages into overcloud images.
Summary: We need add operational tools packages into overcloud images.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-puppet-elements
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: 10.0 (Newton)
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks: 1290251
TreeView+ depends on / blocked
 
Reported: 2016-09-27 04:40 UTC by Leonid Natapov
Modified: 2016-12-14 16:05 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-puppet-elements-5.0.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:05:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 389832 None None None 2016-10-26 12:24:17 UTC

Description Leonid Natapov 2016-09-27 04:40:49 UTC
Description of problem:

We need add operational tools packages for Availability Monitoring,Centralized Logging and Performance Monitoring into the overcloud images.

Comment 2 James Slagle 2016-10-20 12:48:56 UTC
martin, downstream overcloud images are already using the image build yaml files from tripleo-common so you would modify those to get additional packages included into the builds:

https://github.com/openstack/tripleo-common/tree/master/image-yaml

Comment 4 Lars Kellogg-Stedman 2016-10-20 20:43:47 UTC
I've opened an upstream review in tripleo-puppet-elements: https://review.openstack.org/#/c/389343/

Comment 5 Lars Kellogg-Stedman 2016-10-26 12:24:18 UTC
Actually, the stable/newton change is https://review.openstack.org/#/c/389832/

Comment 8 Leonid Natapov 2016-11-08 15:42:01 UTC
fixed.
openstack-tripleo-puppet-elements-5.0.0-2.el7ost.noarch

Comment 10 errata-xmlrpc 2016-12-14 16:05:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.